using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class FurnaceSpawner : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        GameObject.Find("Game Manager").GetComponent<GameManager>().furnaceSpawnpoints.Add(gameObject);
    }
}
